RubyGems Navigation menu

Reverse dependencies for gyaazle Latest version of the following gems require gyaazle

Total downloads 12,165

For this version 2,340

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: